/* CSS Document */

*				{padding: 0;
			 	margin: 0;
			 	}

/* Removes line from flash in Firefox */
object, embed {outline: 0;} 


/* TO HIDE HEADING 1 */

h1 em			{
				position: absolute;
				left: -4000px;
				width: 900px;
				}

.hiddenpic		{display: none}


body			{background-color: #18487e
				}

/* HIDDEN BUTTONS */

#melbournebtn	{display: none}
#brisbanebtn	{display: none}
#sydneybtn	{display: none}
#adelaidebtn	{display: none}
#perthbtn	{display: none}
#factsbtn	{display: none}
#reviewsbtn	{display: none}
#downloadsbtn	{display: none}
#sitemapbtn	{display: none}
#mediareleasebtn	{display: none}



#leftbar {
	background-image:url(images/bg_leftbox.jpg);
	background-repeat:no-repeat;
	background-position:top right;
}
#rightbar {
	background-image:url(images/bg_rightbox.jpg);
	background-repeat: repeat-x;
	background-position:top left;

}
#container {background :url(images/bg_leftside.jpg) no-repeat;
	width:980px;
	min-width:980px;
}	
	

#navigation	{height: 62px;
			width: 960px;
			margin: 0px auto;
			padding-left: 30px;
			}
			
#navigation a img	{margin-top: 4px;
					padding: 0px 20px;}




#wrap_full			{background:url(images/bg_topnav_repeat.jpg) repeat-x ;}   

#bottom_navigation	{height: 105px;
			background:url(images/bg_bottomnav_repeat.jpg) ;
}


#header		{width: 686px; 
			height: 203px;}


#logo		{width: 453px; 
			height: 203px;
			float: left;
			}

/* TOP BOOK NOW BUTTON */

#booknow	{float: right;
			width: 225px;
			text-align:center;
			margin-top: 50px;}

#booknow a img	{float: left;
				}

#booknow p		{text-align: center;
				}
		


				
#leftcollum	{width: 294px; 
			float: left;
			height: 0px;
			}
/*  
#countdown			{float: left;
					width: 290px;
					position:absolute;
					margin-top: 370px;
					}
*/



#wrap				{margin: 0px auto;
					margin-left: 294px;
					background: url(images/bg_bottom_repeat.jpg) repeat-x center bottom;
					}



#content		{width: 686px;
				background:url(images/bg_content.jpg) no-repeat ;}



/* MUSIC DOWNLOADS */

#content_musicdownload		
				{width: 530px;
				padding: 25px;
				margin-left: 55px;
				background:url(images/bg_music_repeat.jpg) repeat-y;}


#content_musicdownload_bottom
				{width: 580px;
				height: 15px;
				margin-left: 55px;
				background:url(images/bg_music_bottom.jpg) no-repeat}


.videoplayer_music		{margin-top: 10px;
					margin-left: 35px;
					border: 1px solid #ab9450;
					width: 460px;}


.downloadbutton		
				{background-color: #000000; 
				font-family:Verdana, Geneva, sans-serif; 
				font-size:20px; 
				padding: 5px;
				margin-left: 110px; 
				margin-bottom: 30px;
				width: 300px; 
				text-align:center; 
				border: 1px solid #ab9450 }

.downloadbutton a:hover  	{color: white}


.downloadbutton2		
				{background-color: #000000; 
				font-family:Verdana, Geneva, sans-serif; 
				font-size:20px; 
				padding: 5px;
				margin-bottom: 30px;
				width: 300px; 
				margin-left: 185px; 
				text-align:center; 
				border: 1px solid #ab9450 }

.downloadbutton2 a:hover  	{color: white}


.homebuttons		
				{background-color: #000000; 
				font-family:Verdana, Geneva, sans-serif; 
				font-size:10px; 
				padding: 5px;
				width: 520px; 
				text-align:center; 
				color: #ab9450;
				margin-top: 30px;
				border: 1px solid #ab9450 }

.homebuttons a:hover  	{color: white}

.homebuttons a	{padding: 0px 10px 0px 10px}

.followbtn		{margin-left: 70px; width: 160px; float: left;}

.headshot_music	{float: left;
				margin-left: 5px; }

.headshot_music_right {float: right;
				margin-right: 5px; }

.musicform		{float: left; width: 460px; 
				}

.share		
				{background-color: #c60414;
				font-family:Verdana, Geneva, sans-serif; 
				font-size:20px; 
				padding: 5px;
				margin-left: 65px; 
				margin-bottom: 30px;
				width: 380px; 
				text-align:center; 
				border: 3px solid #ab9450 }


#content_musicdownload h2	{color: white; line-height: 28px; text-align:center}

#content_musicdownload h3	{color: white; line-height: 26px; text-align:center}

#content_musicdownload h4	{color: white; line-height: 23px; text-align:center; font-size: 14px;}

#content_musicdownload p	{color: #000; line-height: 25px; text-align:center}



.blogheader		{border-bottom: 1px dotted #666; padding-bottom: 8px; margin-bottom: 10px;}


.blogdates		{width: 150px; float: right; text-align:center; border: dotted 1px #999; padding: 20px 2px}

.blog			{width: 500px; border-bottom: dotted 1px #999; margin-bottom: 5px; }

/* SUB NAV */


#subnavigation	{height: 46px;
				width: 686px;
				background:url(images/bg_subnav.jpg) no-repeat ;
}

.subnavigation_links {padding: 8px 0px 0px 0px; text-align:center}

.subnavigation_links a img	{padding: 0px 10px 0px 10px}									


/* BOTTOM NAV */

#bottom				{height: 165px;
					background: #18487e url(images/bg_bottomnav_repeat.jpg) repeat-x ;
}

#bottom_navigation	{height: 80px;
					padding-top: 35px;
					width: 980px;
					margin: 0px auto;background: #18487e url(images/bg_bottomnav_repeat.jpg) repeat-x ;
}



.signupform			{float: left}

#bottomlinks		{float: right; margin-top: 22px;}

#bottomlinks a		{padding: 5px;
					font-size: 11px}



.booknow			{margin: 0px 0px 0px 0px }

.booknow a img		{float: left}


.topsection			{height: 90px}

.homeleft			{float: left;
					width: 260px;
					margin-top: 10px;
					margin-left: 6px;}	

.homeright			{float: right;
					margin-right: 7px;
					margin-top: 10px;
					width: 378px}	

.homeleft_news			{float: left;
					width: 300px;
					margin-top: 10px;
					padding-left: 60px;
					text-align: left;
					}	

.homeleft_news h3	{color: #ed1d25}


.homeleft_news a		{color: #F00; font-size:11px; font-weight: bold}


.homeright_top			{float: right;
					margin-right: 7px;
					margin-top: 0px;
					width: 300px;}	


.homeleft_news p	{line-height: 15px;}


#musicplayer_home_box	{width: 368px;
					height: 102px;
					padding: 3px 5px 4px 5px;
					background: url(images/bg_musicplayer_home.jpg) no-repeat;
					}


#musicplayer_box	{width: 368px;
					height: 330px;
					padding: 3px 5px 5px 5px;
					margin-left: 150px;
					background: url(images/bg_musicplayer.jpg) no-repeat;
					}

.popup_home			{text-align:center;
					font-size:17px;
					background-color:#172d45;
					width: 366px;
					padding: 7px 0px 4px 0px ;
					margin-bottom: 0px;
					margin-left: 0px;
					border: 1px solid #172d45}

.popup_home	a:hover	{color: #FFF}


.popup_sights		{text-align:center;
					font-size:20px;
					background-color:#ffffff;
					width: 366px;
					padding: 25px 0px 20px 0px ;
					margin-bottom: 2px;
					margin-left: 0px;
					border: 1px solid #172d45}


#hisstory			{text-align: center;
					padding-top: 160px;
					padding-bottom: 0px;
					}
					

#hisstory2			{text-align: center;
					padding-top: 60px;
					padding-bottom: 10px;
					}
					



h2					{color: #293b88;
					font-family:Arial, Helvetica, sans-serif;
					line-height: 24px;
					font-size: 22px;
					margin-bottom: 11px;}

h3					{color: #293b88;
					font-family:Arial, Helvetica, sans-serif;
					font-size:20px;
					margin-bottom: 11px;}

h4					{color: #293b88;
					font-family:Arial, Helvetica, sans-serif;
					font-size:17px;
					margin-bottom: 11px;}



h5					{color:#000000;
					font-family:Arial, Helvetica, sans-serif;
					font-size:13px;
					margin-bottom: 11px;}



p					{color: #293b88;
					font-family:Arial, Helvetica, sans-serif;
					font-size:13px;
					line-height: 20px;
					margin-bottom: 11px;}


.center				{text-align:center}

.premiere			{padding: 11px 0px 10px 100px}

.musicdownloads		{padding: 11px 0px 10px 130px}


.musicpreview		{padding: 11px 0px 10px 150px}


.homewords			{margin-right: 0px; padding-top: 20px; text-align:center }
	
.videoslider		{width:683px;
					height:313px;
					margin-top: 25px;
					padding: 6px 0px 0px 4px;
					margin-bottom: 20px;
					background: url(images/bg_videoslider.jpg) no-repeat}
					
	
.videoplayer		{margin-top: 20px;
					margin-left: 60px;
					border: 1px solid #ab9450;
					width: 560px;}
											
img					{border: none;
					outline: none}


a					{color: #ab9450; text-decoration:none; outline: none; }

a:hover				{color:#000000}

a.active			{color: white}

.news li			{list-style: none; 
					border-bottom: 1px dotted #999;
					padding-bottom: 10px;
					margin-bottom: 10px;
}

.newsheading		{border-bottom: 1px solid #666;
					margin-bottom: 14px;}
												
.newsheading h3		{text-transform: uppercase}



.dropdown li			{list-style: none; text-align:left; }

.dropdown		{margin-bottom: 30px;}

.headpic			{float: left; 
					border: 1px solid #ffffff;
					margin-right: 10px; 
					margin-bottom: 10px;}


.headpic2			{float: left; 
					border: 0px solid #ffffff;
					margin-right: 7px; 
					margin-bottom: 0px;
					text-align:center}


.totop				{background-color:#ab9450;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 14px;
					border: 1px solid #999;
					padding: 5px 10px;
					float: right;}

a.totop				{color: #ffffff}

a.totop:hover		{color: #333}
									
.headpic2 h4		{font-size: 14px; margin-top: 5px;}


.newspic			{float: left; border: 1px solid #999;
					margin-right: 10px; margin-bottom: 10px;}

.posted				{font-size: 10px; font-style:italic; margin-bottom: 0px; color:#000000}



.sponsors li 		{list-style: none; 
				margin-left: 0px; 
				text-align:center; 
				padding: 15px;
				font-family: Geneva, sans-serif;
				line-height: 15px;
				vertical-align: middle
}

.sponsors li a img	
				{padding: 5px 20px; 
				vertical-align: middle}
	
.imagelink a img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.imagelink:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


.imagelink_active img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}






/* IMAGE SLIDER STLE */


/**
 * Slideshow style rules.
 */
.slideshow {
	margin:0 auto;
	background:transparent black;
	position:relative;
}
.slideshow #slidesContainer {
	margin:0 auto;
	overflow:auto; /* allow scrollbar */
	background-color:transparent black;
	position:relative;
}
.slideshow #slidesContainer .slide {
	margin:0 auto;
	background-color:transparent white;
}

/**
 * Slideshow controls style rules.
 */
.slideshow .control {
	display:block;
	width:26px;
	height:295px;
	text-indent:-10000px;
	position:absolute;
	cursor: pointer;
}
.slideshow #leftControl {
	top:0%;
	left:0;
	background:transparent no-repeat 0 0;
}
.slideshow #rightControl {
	top:0%;
	right:0;
	background:transparent no-repeat 0 0;
}
.slideshow .playcontrol {
	text-decoration:underline;
	cursor: pointer;
	margin-right:5px;
}







/* PHOTO GALLERY */


.thumbs
{
	width: 100%;
	height: auto;
	vertical-align: middle;
	top: 200px;
	text-align: center;
	}
	
	
	
	ul#gallery{float:left;
	color: black;
	font: 10px "Lucida Grande";
}
ul#gallery, ul#gallery li{list-style:none;margin:0;padding:0}

ul#gallery li{
float:left;
display:inline;
text-align:center;
}

ul#gallery img {display:block; }

ul#gallery a {display:block; padding: 2px;background: #FFF; color: #333; border: 1px solid #c5ab60; text-decoration: none; margin: 3px;}

ul#gallery a:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;}



/* DOWNLOADS */


.downloads li			{list-style: none;
						text-align: center}


#wallpapers ul			{list-style: none;
					display: inline;
					float: none; 
					}

#wallpapers			{margin-left: 80px;
					margin-top: 10px;
					height: 260px;
					}
					

#wallpapers img		{
					margin-bottom: 12px;
					}

#wallpapers li					{
					width: 250px;
					height: 230px;
					float:left;
					margin-right: 20px;
					margin-bottom: 20px;
					border: 1px solid #c5ab60;
					background-color:#1c4b80;
					text-align:center;
					display: block;
					font-size: 13px;
					text-transform:uppercase;
					font-family: Arial, Helvetica, sans-serif;}


#wallpapers p		{color: #c5ab60; text-transform:none}

#wallpapers a		{color: #c5ab60}

#wallpapers a:hover	{color: #ffffff}


/* MEDIA SITE */



.buttons a 			{font-size: 26px;
					padding: 10px;
					color:#FFF;
}

.buttons a:hover 	{font-size: 26px;
					padding: 10px;
					color:#000000;
}

.buttons .active	{color: #000}


.buttons				{border: 1px solid #999; 
						padding: 20px; 
						font-size: 26px;
						font-weight:bold; 
						background-color:#c5ab60;
						margin-left: 80px;
						width: 500px;}

.enterbox				{border: 1px solid #ab9450; padding: 20px; margin-left: 80px;
						width: 500px;}



.mediapics ul			{list-style: none;
					display: inline;
					float: none; 
					}

.mediapics			{margin-left: 140px;
					margin-top: 10px;}
					

.mediapics img		{
					margin-bottom: 12px;
					}

.mediapics li.narrow					{
					width: 137px;
					float:left;
					margin-right: 10px;
					margin-bottom: 20px;
					border: 2px solid #CCC;
					color:#FFF;
					background: #000000;
					text-align:center;
					display: block;
					font-size: 11px;
					padding-bottom: 10px;
					font-family: Arial, Helvetica, sans-serif;}


.mediapics li					{
					width: 200px;
					float:left;
					margin-right: 30px;
					margin-bottom: 20px;
					border: 2px solid #CCC;
					color:#FFF;
					background: #000000;
					text-align:center;
					display: block;
					font-size: 11px;
					padding-bottom: 10px;
					font-family: Arial, Helvetica, sans-serif;}
					
.mediapics a		{font-size: 14px; }

.mediapics a:hover		{color: #CCC}



.button				{width: 200px;
					background-color:#000;
					padding: 10px 30px 10px 30px;
					border: 1px solid #FFF;
					text-align:center}
					
a.button:hover		{color: #fff}

/*----------------------------------------------------------------------------------
	
	*4	-	 Side Tabs - 
	
------------------------------------------------------------------------------------*/


#side-tabs-outer-container {
	margin:				0px;
	padding:			0px;
	width:				auto;
	height:				auto;
	position: 			fixed;
	top:				205px;
	left:				0px;
	z-index:400;

}


#side-tabs-container {
	margin:				0px;
	padding-right:		8px;
	width:				40px;
	height:				462px;
	position: 			fixed;
	top:				202px;
	left:				0px;
/*	background-color:#c5ab60;
	border: 1px solid #999; */

}

/*------------------------	BOOK TICKETS ---- */
		#side-tabs-bt {
			margin:				0px;
			padding:			0px;
			width:				43px;
			height:				181px;
		}
		#side-tabs-bt a:link, #side-tabs-bt a:visited, #side-tabs-bt a:active { 
			margin:				0px;
			padding:			0px;
			width:				43px;
			height:				181px;
			background:			url(images/officer_sidetabs.png) no-repeat 0px 0px;
			display:			block;
			text-indent:		-9999px;
			}		
		#side-tabs-bt a:hover, #side-tabs-bt a:visited:hover {
			background-position:-45px 0px;
		}
		
/*------------------------	FACEBOOK ---- */
		#side-tabs-fb {
			margin:				0px;
			padding:			0px;
			width:				43px;
			height:				53px;
		}
		#side-tabs-fb a:link, #side-tabs-fb a:visited, #side-tabs-fb a:active { 
			margin:				0px;
			padding:			0px;
			width:				43px;
			height:				53px;
			background: 		url(images/officer_sidetabs.png) no-repeat 0px -181px;
			display:			block;
			text-indent:		-9999px;
			}		
		#side-tabs-fb a:hover, #side-tabs-fb a:visited:hover {
			background-position: -46px -181px;
		}
		
/*------------------------	TWITTER ---- */
		#side-tabs-tw {
			margin:				0px;
			padding:			0px;
			width:				43px;
			height:				52px;
		}
		#side-tabs-tw a:link, #side-tabs-tw a:visited, #side-tabs-tw a:active { 
			margin:				0px;
			padding:			0px;
			width:				43px;
			height:				52px;
			background: 		url(images/officer_sidetabs.png) no-repeat 0px -233px;
			display:			block;
			text-indent:		-9999px;
			}		
		#side-tabs-tw a:hover, #side-tabs-tw a:visited:hover {
			background-position: -46px -233px;
		}
		
/*------------------------	YOUTUBE ---- */
		#side-tabs-em {
			margin:				0px;
			padding:			0px;
			width:				43px;
			height:				52px;
		}
		#side-tabs-em a:link, #side-tabs-em a:visited, #side-tabs-em a:active { 
			margin:				0px;
			padding:			0px;
			width:				43px;
			height:				52px;
			background:			url(images/officer_sidetabs.png) no-repeat 0px -284px;
			display:			block;
			text-indent:		-9999px;
			}		
		#side-tabs-em a:hover, #side-tabs-em a:visited:hover {
			background-position: -46px -284px;
		}
		
/*------------------------	Side panel containers ---- */


/*------------------------	REGISTER ---- */
		#side-tabs-register {
			margin:				0px;
			padding:			0px;
			width:				43px;
			height:				52px;
		}
		#side-tabs-register a:link, #side-tabs-register a:visited, #side-tabs-register a:active { 
			margin:				0px;
			padding:			0px;
			width:				43px;
			height:				52px;
			background:			url(images/officer_sidetabs.png) no-repeat 0px -334px;
			display:			block;
			text-indent:		-9999px;
			}		
		#side-tabs-register a:hover, #side-tabs-em a:visited:hover {
			background-position: -46px -334px;
		}
		
/*------------------------	Side panel containers ---- */


		#side-tabs-info-container {
			margin:				0px;
			padding:			0px;
			width:				410px;
			height:				430px; 
			background:			#1a497f;
			border:				4px #c5ab60 solid;
			border-bottom-right-radius:			15px; /* for all modern browsers this includes IE9 but IE& and IE8 do not support border radius*/
			webkit-border-bottom-right-radius: 	15px; /*for older versions of safari and chrome */
			-moz-border-radius-bottomright: 	15px; /* for older versions of firefox */ 
			position:			absolute;
			top:				0px;
			left:				-455px;
			margin-left: 		-4px;
		}
			#side-inner-info-container {
				margin:				30px;
				margin-left:		57px;
				padding:			0px;
			}
			#side-inner-info-title {
				margin:				0px;
				margin-bottom:		20px;
				padding:			0px;
				height:				20px;
				background:			url(images/officer_sidetabs.png) no-repeat 0px 30px; /*-- hide on initial load */
			}
			/*--#side-inner-info-title.su_title {	background-position: 	0px 0px;}  /*-- sigup title -*/
			/*--#side-inner-info-title.tw_title {	background-position: 	0px -30px;} /*-- twitter title -*/
			/*--#side-inner-info-title.fb_title {	background-position: 	0px -60px;} /*-- facebook title -*/
			
			#side-inner-info-title.tw_title {font-size: 25px; color: #c5ab60; text-align:center;}
			#side-inner-info-title.fb_title {font-size: 25px; color: #c5ab60; text-align:center;}
			
			#side-inner-info-container p{
				padding:			15px 0px 0px 0px;
				font:				normal 13px Arial, Helvetica, sans-serif;
				color:				#fff;
				text-align: 		right;
			}
			#side-inner-info-container p a:link, #side-inner-info-container p a:visited, #side-inner-info-container p a:active{
				padding:			15px 0px 0px 0px;
				font:				normal 13px Arial, Helvetica, sans-serif;
				color:				#0dcbe9;
				text-align: 		right;
				text-decoration:	underline;
			}
			#side-inner-info-container p a:hover, #side-inner-info-container p a:visited:hover { color:		#fff;}

/*------------------------	Side panel tweets ---- */			
			#side-inner-tweet {
				margin:				8px 0px;
				padding:			0px;
				width:				315px;
				height:				102px;
				background:			url(images/speechbubble.png) no-repeat 0px 0px;
			}
					#side-inner-tweet p{
						padding:			8px 20px 5px 35px;
						font:				normal 13px Arial, Helvetica, sans-serif;
						color:				#fff;
						text-align: 		left;
					}
					#side-inner-tweet p a:link, #side-inner-tweet p a:visited, #side-inner-tweet p a:active{
						padding:			0px;
						font:				normal 13px Arial, Helvetica, sans-serif;
						color:				#0dcbe9;
						text-align: 		left;
						text-decoration:	underline;
					}
					#side-inner-tweet p a:hover, #side-inner-tweet p a:visited:hover { color:		#fff;}
			
					#side-inner-tweet .dateTime{
						padding:			0px 15px 0px 35px;
						font:				normal 11px Arial, Helvetica, sans-serif;
						color:				#999;
						text-align: 		left;
					}
					#side-inner-tweet .dateTime a:link, #side-inner-tweet .dateTime a:visited, #side-inner-tweet .dateTime a:active{
						padding:			15px 0px 0px 0px;
						font:				normal 11px Arial, Helvetica, sans-serif;
						color:				#999;
						text-align: 		left;
						text-decoration:	underline;
					}
					#side-inner-tweet.dateTime a:hover, #side-inner-tweet.dateTime a:visited:hover { color:		#fff;}
			
			
			
					#side-inner-footer {
						margin:				15px 0 0 20px;
						padding:			0;
						width:				auto;
						height:				20px;
						font:				normal 13px Arial, Helvetica, sans-serif;
						color:				#fff;
						text-align: 		left;
					}
						#side-inner-footer-left, #side-inner-footer-right {
							padding:			0px;
							font:				normal 13px Arial, Helvetica, sans-serif;
							color:				#fff;
							text-align: 		left;
							float:left;
						}
						#side-inner-footer-right { float:right; text-align:right;}
						
						#side-inner-footer-left a:link, #side-inner-footer-left a:visited, #side-inner-footer-left a:active,
						#side-inner-footer-right a:link, #side-inner-footer-right a:visited, #side-inner-footer-right a:active{
							padding:			0px;
							font:				normal 13px Arial, Helvetica, sans-serif;
							color:				#c5ab60;
							text-decoration:	underline;
						}
						#side-inner-footer-left a:hover, #side-inner-footer-left a:visited:hover,
						#side-inner-footer-right a:hover, #side-inner-footer-right a:visited:hover { color:		#fff;}
						
						
						
/*------------------------	Side panel close button ---- */
			#side-tabs-close a:link, #side-tabs-close a:visited, #side-tabs-close a:active {
				position: 			relative;
				top: 				-12px;
				right:				-12px;
				width: 				30px;
				height:				35px;
				cursor: 			pointer;
				background: 		transparent url(images/icons.png) no-repeat -60px -4px;
				text-indent:		-9999px;
				display:			block;
				float:				right;
			}
			#side-tabs-close a:hover, #side-tabs-close a:visited:hover { background-position: -90px -4px;}
	


.firstname		{width: 100px; margin-top: 25px; margin-left: 5px;}

.email		{width: 140px;  margin-top: 0px; color: #333}

.signup		{margin-left: 5px; margin-top: 12px; float: right}

.formsmall	{height: 5px;}



/* TWITTER */


	
.twitterbox	h4		{margin-bottom: 10px; 
					font-size: 19px;
					text-transform:capitalize;
					}

.title				{font-size: 18px}
					

.twitterbox li a		{list-style: none;
						color: #039;
						font-size: 12px;
						text-decoration: none}	




.twitterbox li			{list-style: none;
						font-size: 13px;
						font-family:Arial, Helvetica, sans-serif;
						line-height: 16px;
						margin-bottom: 8px;}			
						
						







